Objets nouveaux, services externes

FUSION PDF

Extrait et fusionne les pages d’un pdf

Préfixe : fusionpdf
Mis à jour le 2 avril 2017
  • SPIP 2.0
  • SPIP 2.1

0.2.3 - en test

Compatible : SPIP 2.0 SPIP 2.1
Afficher la description

Fabriquer un pdf de plusieurs pages à partir d’un autre. Attention MODIF essentielle sur fpdf/fpdf.php : fusion marche uniquement sur file (case ’F’) ligne 1049 remplacer break par return true ;

Version
0.2.3
Compatiblité
SPIP ≥ 2.0.0 et ≤ 2.1.*
État
en test
Auteur
Anne-lise Martenot (elastick.net)
Module de langue
fusionpdf
Langue référence
français
Traductions
français
Archive
fusion_pdf.zip
Taille
20.2 ko
Générée le
03-11-2017 15:18
Hébergée par
SPIP-Zone - Plugins
Nécessite les librairies
PDFMerger

Dernières modifications

  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 84587  : Ce n’est plus spip-contrib, mais contrib.spip
  • Revision 55861  : Fôte
  • Revision 53753  : bug repare car Il faut inclure la fonction titrature !
  • Revision 53039  : Modification sur le titre, on prend maintenant le titre de l’objet id_objet (...)
  • Revision 53029  : fusion_pdf est rendu generique Pour donner à manger à fusion_pdf : - le chemin complet du pdf de (...)
  • Revision 52563  : slogan + SPIP version + version + virer <chemin dir= /> incrémente
  • Revision 49967  : Faire joli : trim pour le titre du pdf evite un tiret inutile
  • Revision 49825  : Un debut de plugin pour generer des pdfs à partir d’un autre pdf en l’occurence le pdf parent est (...)
  • Revision 49824  : creation de pdfs fusionnes a partir d’un autre pdf

Messages de forum

  • 18 octobre : Je n’ai toujours pas trouvé de solution. Le concepteur de Phantom me dit que ça fonctionne chez (...)
  • 18 octobre : Bonjour, Je souhaite réaliser un menu « rollover »multi-niveau mais aussi « responsive » (...)
  • 18 octobre : BRAVO !
  • 18 octobre : Je te confirme : compatible 3.2. Voir https://zone.spip.net/trac/spip-zone/browser/spip-zone/_plugin
  • 18 octobre : je sais pas. Il faut tester en changeant paquet.xml
  • 18 octobre : Cool. Merci Maïeul. C’est pas compatible avec SPIP 3.2 ?
  • 18 octobre : le script qui synchronise automatiquement les informations n’est pas passé. J’ai mis (...)
  • 18 octobre : Pour info : le Bloc « Compatibilité » de cette page ne mentionne que les versions 2.0 et 2.1 de (...)
  • 18 octobre : Bonjour, Tu peux mettre en place tes taches de sauvegardes via le cpanel + fichier sh très (...)
  • 18 octobre : Non, vous la laissez au même endroit. Si vous utilisez Firefox (ou n’importe quel autre (...)